server:
  port: 9810
  servlet:
    context-path: /winxin-fyzd
    session:
      persistent: false

  tomcat:
    accept-count: 150
    uri-encoding: UTF-8
    threads:
      max: 20
spring:
  application:
    name: /winxin-fyzd
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    default-property-inclusion: non_null
    time-zone: GMT+8

  messages:
    basename: message/messages_zh_CN
    encoding: UTF-8
  servlet:
    multipart:
      enabled: true
      max-file-size: 50MB
      max-request-size: 50MB


logging:
  file:
    name: ./logs/${spring.application.name}.log
  level:
    com.yixin.review: info
  logback:
    rollingpolicy:
      max-history: 10
      max-file-size: 10MB
# minio 参数配置

# 存储服务器
MINIO_PATH_URL: http://222.85.198.43:9102
#存储文件块
MINIO_OSS_BUCKET: hanghui
#账号
MINIO_ACCESS_KEY: hanghui
#密码
MINIO_SECRET_KEY: nqj##361

##``````````````````````````````````` 微信小程序配置``````````````````````````````````````````````````````````````###
wx:
  miniapp:
    configs:
      - appid: wx1d8658b9d9597284
        secret:  1a39f8be0b2d84a3176cb3c74a6dd222
        token: #微信小程序消息服务器配置的token
        aesKey: #微信小程序消息服务器配置的EncodingAESKey
        msgDataFormat: JSON
weixin.appid: wx1d8658b9d9597284
##``````````````````````````````````` 在线文档 配置``````````````````````````````````````````````````````````````###
swagger:
  enable: true
knife4j:
  enable: true
  basic:
    enable: true
    ## Basic认证用户名
    username: fyzd
    ## Basic认证密码
    password: fyzd
##``````````````````````````````````` 上传文件 配置``````````````````````````````````````````````````````````````###
web.address: https://ldb-airport.hz-hanghui.com:9100/img/
